﻿@charset "utf-8";*{margin:0;padding:0;}
html,body{height:100%;}
body{margin:0;padding:0;font-size:12px;font-family:"微软雅黑";background:#dcdddd url("../images/bg.jpg") repeat-y center;}
ul,ol,dl{list-style:none;}
img{border:none;}
a{text-decoration:none}
form,input{vertical-align:middle;margin:0;padding:0;border:0;}
i{font-style:normal;}
/*头部样式*/
.top{max-width:1440px;min-width:1200px;height:138px;margin:0 auto;line-height:138px;letter-spacing:5px;background-image:url(../images/top.jpg);text-align:center;position: relative;}
.top .topmidlle{width:1200px;height:138px;display:inline-block;}
.top .topmidlle img{display:block;float:left;}
.top .topmidlle .logo{margin-top:22px;}
.top .topmidlle .tyname{margin:47px 0 39px 130px;width:580px;}
.dl{font-size:18px;color:#896d55;font-weight:500;background-color:#fde8ca;height:38px;width:74px;display:block;float:left;line-height:38px;text-align:center;margin:52px 0 0 85px;border-radius:5px;cursor:pointer;vertical-align:top;display:none;}
.yhm{width:213px;height:30px;line-height:30px;background:url(../images/yhmbj.png) no-repeat;font-size:16px;color:#fde8ca;font-weight:500;display:block;position:absolute;right:40px;top:96px;}
.yhm .tc{height:30px;overflow:hidden;letter-spacing:0px;}
.yhm .tc span{display:inline-block;width:136px;height:30px;text-align:right;overflow:hidden;}
.yhm .tc a{vertical-align:top;height:30px;display:inline-block;cursor:pointer;}
.yhm .tc b{display:inline-block;width:1px;height:20px;background:#62472e;margin:3px 8px;}
.lb{max-width:1440px;min-width:1200px;text-align:center;height:50px;position:relative;width:1200px;margin:0 auto;margin-top:24px;margin-bottom:20px;}
.lb .nav{/*display:block;text-align:center;*/
 background-color:#84776c;height:44px;width:1200px;margin:0 auto;/*border:2px solid red;*/
 border-radius:20px;}
.lb .nav li{display:block;float:left;text-align:center;line-height:44px;padding:0 13px;}
.lb .nav .xz{color:#cccccc;background-image:url(../images/nav.jpg);}
.lb .nav li a{color:#ffffff;font-size:15px;font-family:"微软雅黑";height:44px;display:block;cursor:pointer;}
.lb .nav li:hover{color:#cccccc;background-image:url(../images/nav.jpg);}
.lssdjt{height:33px;width:861px;margin:0 auto;background-image:url(../images/lssdjt.png);}
.lssdjt p{height:33px;width:707px;margin:0 auto;line-height:33px;text-align:center;color:#fff100;font-size:17px;font-family:"微软雅黑";font-weight:Regular;margin-left:155px;}
.lssdjt p a{cursor:pointer;color: #fff100;}
.fgx{width:1200px;text-align:center;height:1px;position:relative;border-top:2px #969696 solid;margin:14px auto 26px;}
.main{width:1200px;overflow:hidden;margin:0 auto;}
.main div{font-size:30px;font-weight:100;height:85px;line-height:85px;text-align:center;}
.main div img{margin-left:55px;cursor:pointer;}
.main div a{font-size:17px;color:#84776c;float:right;line-height:30px;}
.main_ul{width:100%;overflow:hidden;margin-bottom:40px;}
.main_ul li{float:left;width:282px;height:285px;margin-right:24px;}
.main_ul .last{margin-right:0px;}
.main_ul li a{display:block;width:100%;height:100%;}
.main_ul li a img{width:280px;height:200px;border-radius:10px;}
.main_ul li a .p1{font-size:16px;font-family:"微软雅黑";font-weight:Regular;width:100%;height:30px;line-height:30px;margin-top:12px;color:#000000;display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:2;}
.main_ul li a .p2{font-size:13px;font-family:"微软雅黑";font-weight:Regular;width:100%;height:20px;line-height:20px;color:#636363;display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:2;}
.bottom{max-width:1420px;min-width:1200px;margin:0 auto;position:relative;height:211px;background-color:#694738;}
.bottom .bottomus{font-family:"微软雅黑";font-size:27.25px;font-weight:Regular;color:#ffffff;height:76px;line-height:76px;text-align:center;}
.bottom .min{border:1px #8c8b8b solid;/* height:100%;*/
 text-align:center;margin:0 auto;}
.bottom .bottomdiv{font-family:"微软雅黑";font-size:15.57px;font-weight:light;color:#f5e8d6;}
.bottom .bottomdiv > div{width:516px;height:107px;}
.bottom .bottomdiv .left{float:left;margin-left:84px;}
.bottom .bottomdiv .left > p{line-height:25px;}
.bottom .bottomdiv .right{float:right;margin-top:-96px;}
.bottom .bottomdiv .right > div{float:left;margin-right:30px;}
.bq{background-color:#765242;height:33px;line-height:33px;text-align:center;font-family:"微软雅黑";font-size:14px;font-weight:light;color:#f5e8d6;margin:0 auto;position:relative;max-width:1420px;min-width:1200px;}
.bq a{color:#ffffff;}
.nr{min-width:1200px;text-align:center;margin:0 auto;position:relative;width:100%;}
.nr iframe{height:1100px;width:1250px;border:none;}
.loginbg{margin:0 auto;background:#eaeaea url(../images/dlbg.jpg) no-repeat center;max-width:1440px;min-width:1200px;}
.dltop{height:120px;background:#eaeaea url(../images/dltop.jpg) no-repeat center;}
.dlcenter{background-image:url(../images/dlcenter.png);width:1006px;height:453px;margin:40px auto 0;}
.dlcenter .yhmright{display:inline-block;float:right;width:424px;height:231px;margin-top:190px;margin-right:30px;}
.dlcenter .yhmright p{width:100%;height:48px;line-height:48px;font-size:15px;font-weight:530;margin-bottom:30px;}
.dlcenter .yhmright p input{width:350px;height:42px;border:#c4a48b 1px solid;border-radius:5px;background:#fffde5;vertical-align:top;line-height:42px;text-indent:30px;}
.dlcenter .yhmright p a{display:block;width:354px;height:45px;text-align:center;/* background:url(/images/PC/dl.jpg) no-repeat 0 0;*/
 color:#fff;background-color:#60432d;font-weight:550;font-size:20px;margin-left:65px;cursor:pointer;}
 .dlcenter .yhmright .tishi{font-size: 10px; color: red;margin-top: -38px; margin-bottom: 0px;display:none;}
  .dlcenter .yhmright .tishi span{margin-left: 65px;}
.bg404 {
    margin: 0 auto;
    background: #eaeaea url(../images/bg404.jpg) no-repeat center;
    max-width: 1440px;
    min-width: 1200px;
}
.bg403 {
    margin: 0 auto;
    background: #eaeaea url(../images/bg403.jpg) no-repeat center;
    max-width: 1440px;
    min-width: 1200px;
}
.center403 {
    width: 1006px;
    height: 453px;
    margin: 0 auto;
}